.topby {
    background: linear-gradient(to bottom,  #C1C9F9, #F5F6FF);
}/*background: linear-gradient(to bottom, #ffffff, #f2f2f2);*/
.banner .title span {
    color: #333;
}
.banner .info {
    color: #333;
}
.wycs1e-2 {
    background: #5483CF;
}
.byline {
    border-left: 2px solid #333;
}
.menu-box {
    background-color: #3a4cb8;
    color: #fff;
}
.menu-box .menu-item ul li a.menured {
  border-bottom: none; 
   
}
.menu-box .menu-item ul li a {
    color: #fff;
}
.menu-box .menu-item ul li {
    background: none;}

.article_box h3 {
    color: #333;
text-indent: 10px;
}
.sidebar h3{
    color: #333;
text-indent: 10px;
}
.article_boxby h3 {
    color: #333;
text-indent: 10px;
}
.gjclxt {
    color: #333;
}
.ssxwicon {
    background: none; 
    border-bottom: 1px solid #333;
}
.ssxwicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}
.lyggicon {
    background: none; 
    border-bottom: 1px solid #333;
}
.lyggicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}
.zxtgicon{
    background: none; 
    border-bottom: 1px solid #333;
}
.zxtgicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}


.gjclicon {
    background: none; 
    border-bottom: 1px solid #333;
}
.gjclicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}
.gjcxicon {
    background: none; 
    border-bottom: 1px solid #333;
}
.gjcxicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}
.gjcxicon{
    background: none; 
    border-bottom: 1px solid #333;
}
.gjcxicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}
.xwcbicon{
    background: none; 
    border-bottom: 1px solid #333;
}
.xwcbicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}
.qkjjicon{
    background: none; 
    border-bottom: 1px solid #333;
}
.qkjjicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}
.yqljicon{
    background: none; 
    border-bottom: 1px solid #333;
}
.yqljicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}
.tgxzicon{
    background: none; 
    border-bottom: 1px solid #333;
}
.tgxzicon::before {
    content: "📚";
    float: left;
text-indent: 10px;
}

.list3 li a {
    background: #4D5DBC;
  
}
.list3 li a {
    color: #fff;
}